Description: Add hashbang line to samples/DBD-setup.pl
Author: Christopher Hoskin <christopher.hoskin@gmail.com>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=102428
Last-Update: 2015-02-28

--- a/samples/DBD-setup.pl
+++ b/samples/DBD-setup.pl
@@ -1,3 +1,4 @@
+#!/usr/bin/perl
 # Create a sample database zipcodes.* using DBD::DBM,
 # which ships with DBI.
 
